body {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CCCCCC;
	font-weight: bold;
	background-color: #434B5A;
}

h1 { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 2em;
	font-weight:bold;
}

a { text-decoration:none;
	color:#000666; }

h2 {
	color: #CCCCCC;
	font-size: 1.4em;
	font-weight:normal;
}

pre {
	text-align: left;
	background-color: #fff;
	border-left: 1px solid #aaa;
	padding: 5px;
}

#main {
	background-color: #FFFFFF;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-top-color: #333333;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #333333;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	font-size: 12px;
	color: #666666;
}

tr {
vertical-align:top
}

td {

}
#newline {
	padding-bottom: 30px;
}
h3 {
	font-size: 16px;
	color: #999999;
	font-weight: bold;
}
h4 {
	color: #999999;
}
.lighter {
	color: #999999;
	text-decoration: none;
}

#data_acquisition {	display:none; }
#bump_mapping { display:none; }
#subsurface {	display:none; }
#maps {	display:none; }
#deformation {	display:none; }
#interaction {	display:none; }
#showall { display:inline; }
#hideall {	display:none; }

#lines {
	border: 1px solid #999999;
}
